Subject: Snowhite and the Seven Dwarfs - The REAL story!

From: Hahaha <[email-masked]>
Date: Wed, 6 Feb 2002 18:36:47 +0100 (CET)

Today, Snowhite was turning 18. The 7 Dwarfs always where very educated and
polite with Snowhite. When they go out work at mornign, they promissed a 
*huge* surprise. Snowhite was anxious. Suddlently, the door open, and the Seven
Dwarfs enter...